Link attachment to a model
curl --request POST \
--url https://api.example.com/api/attachments/{id}/link \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--header 'organization-id: <organization-id>' \
--data '{}'import requests
url = "https://api.example.com/api/attachments/{id}/link"
payload = {}
headers = {
"Authorization": "<authorization>",
"organization-id": "<organization-id>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
Authorization: '<authorization>',
'organization-id': '<organization-id>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};
fetch('https://api.example.com/api/attachments/{id}/link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Attachments
Link attachment to a model
POST
/
api
/
attachments
/
{id}
/
link
Link attachment to a model
Headers
Value must be 'Bearer ' where is an API key prefixed with 'bc_' or a JWT token.
Example:
"Bearer bc_1234567890abcdef"
Required if Authorization is a JWT token. The organization ID to operate within.
Path Parameters
Attachment ID
Body
application/json
The body is of type object.
Response
200
The document has been linked successfully
⌘I